<!DOCTYPE html>

<html>
  <head>
    <title>FPM: Títol</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="content-type" content="text/html; charset=utf-8">
    <meta http-equiv="Content-Style-Type" content="text/css">
    <link rel="stylesheet" href="css/fpm.css" type="text/css">
    <link rel="Icon" href="im/fpm.png" type="image/png">
    <link rel="Start" title="FPM Home" href="index.html">
  </head>

  <body>
    <table style="width: 100%;">
      <tbody>
	
	<tr>
	  <td colspan="2" class="titol" style="vertical-align: top;">
	    <h1 style="text-align: center;">Títol</h1>
	  </td>
	</tr>

	<tr>
	  <td colspan="2" class="index-cap" style="vertical-align: top;">
            <h2>Índex</h2>
	  </td>
	</tr>
	<tr>
	  <td colspan="2" class="index-fons" style="vertical-align: top;">
	    ...
	  </td>
	</tr>

	<tr>
	  <td colspan="2" class="general-cap" style="vertical-align: top;">
            <h2>General</h2>
	  </td>
	</tr>
	<tr>
	  <td colspan="2" class="general-fons" style="vertical-align: top;">
	    ...
	  </td>
	</tr>

	<tr>
	  <td style="width: 50%;vertical-align: top">
            <table style="width : 100%;">
              <tr>
		<td class="seccio-cap" style="vertical-align: top;">
		  <h2>Secció 1</h2>
		</td>
              </tr>
              <tr>
		<td class="seccio-fons" style="vertical-align: top;">
		  ...
		</td>
              </tr>
            </table>
	  </td>

	  <td style="width: 50%;vertical-align: top">
            <table style="width : 100%;">
              <tr>
		<td class="seccio-cap" style="vertical-align: top;">
		  <h2>Secció 2</h2>
		</td>
              </tr>
              <tr>
		<td class="seccio-fons" style="vertical-align: top;">
		  ...
		</td>
              </tr>
            </table>
	  </td>
	</tr>

	<tr>
	  <td colspan="2" class="seccio-cap" style="vertical-align: top;">
            <h2>Secció 3</h2>
	  </td>
	</tr>
	<tr>
	  <td colspan="2" class="seccio-fons" style="vertical-align: top;">
	    ...
	  </td>
	</tr>
	
	<tr>
	  <td colspan="2" class="peu" style="vertical-align: top;">
	    <p style="font-size: smaller; text-align: center;">
	      http://www.francescpinyol.cat/.html<br>
              Primera versió: / First version:<br>
              Darrera modificació: / Last update:
	    </p>
	    <p style="text-align: center;">
	      <a href="http://validator.w3.org/check/referer">
		<img src="//www.w3.org/Icons/valid-html401" alt="Valid HTML 4.01!" style="border-style: hidden;" width="88" height="31">
	      </a>
	    </p>
	    Cap a <a href="index.html" class="intern">casa</a> / Back <a href="index.html" class="intern">home</a>.
	  </td>
	</tr>
      </tbody>
    </table>
  </body>
</html>
